# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-09-21 18:02
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0039_judgereview_applicant_timestamp'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='map_location',
            field=models.CharField(blank=True, max_length=400, null=True),
        ),
        migrations.AlterField(
            model_name='event',
            name='latitude',
            field=models.FloatField(default=0.0, null=True),
        ),
        migrations.AlterField(
            model_name='event',
            name='location',
            field=models.CharField(blank=True, max_length=400, null=True),
        ),
        migrations.AlterField(
            model_name='event',
            name='longitude',
            field=models.FloatField(default=151.2195, null=True),
        ),
    ]
